@charset "utf-8";
/* CSS Document */

/*  Colors 
Red Wine: #7F1416 ->-> #B70101 ->-> #B61F24
Blue (darker): #027ABB
Blue (lighter): #00B4DC
Blue (lightest): #9BE1F1
Orange (brochure): #EC9439
xxOrange (website text): #FF770B
xxOrange (website): #EDA253
Red icons: #970F00
Orange icons: #E15125
Orange Lighter: #FF9B77


NOTES:
*New DS logo with new color (#7F1416 ->-> #B61F24)

*/



/* {{{ Reset */

body, div, dl, dt, dd, ul, ol, li, p, blockquote, table, th, td, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, label, button, textarea, select {
	margin: 0;
	padding: 0;
	border: 0;
	letter-spacing:0;
	-webkit-font-smoothing: antialiased;
}

img { border: 0; }

body {
	font-family: 'Roboto', "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:17px;
}

a {
	color:#027abb;
}

p {
	margin-bottom: 10px;
	line-height:17px;
}

ul {
	margin: 5px 0 10px 15px;
}

ol {
	margin: 5px 0 10px 20px;
}

li {
	margin: 5px 0 0 0;
}

.nospace{
	margin-top:0;
}

.nospace li{
	margin:0;
}

.nospace-p {
	margin-bottom:0;
	padding-bottom:0;
}

ul.home {
	list-style-image:url(graphics/bullet-orange.png);
}

#sidebar ol {
	margin: 5px 0 0 35px;
	font-size:21px;
	line-height:21px;
	font-weight:bold;
	color:#027abb;
	color:#B61F24;
}

#sidebar ol p{
	font-size:13px;
	font-weight:normal;
	color:#000;
}

.sidebar-spacer{
	height:75px;
}

.outline {
	border-style:solid;
	border-width:1px;
	border-color:#777;
	background-color:#fff;
}

.shadow {
	border-style:solid;
	border-width:1px;
	border-color:#ccc;
}

hr {
	display: block;
	height: 1px;
    border: 0; 
	border-top: 1px solid #ccc;
}

.text-centered {
	text-align:center;
}

.text-left {
	text-align:left;
}

.text-red {
	color:#B61F24;
}

.text-white {
	color:#fff;
}

.text-black {
	color:#000;
}

.amp {
	font-family:Cabin,Helvetica,Arial,sans-serif;
}

.box-orange {
	padding: 10px;
	margin-bottom: 20px;
	background-color:#EC9439;
	clear:both;
}

.box-orange p{
	margin-top: 10px;
}

.box-blue {
	padding: 10px;
	margin: 0 0 20px 0;
	background-color:#9BE1F1;
	clear:both;
}

.box-blue p{
	margin-top: 10px;
}

.box-blue a{
	color: #000;
	text-decoration:underline;
}

.red-links a{
	color: #B61F24;
	text-decoration:none;
}

.red-links a:hover{
	text-decoration:underline;
}

.box-blue-main {
	padding: 10px;
	margin: 20px 20px 20px 0;
	background-color:#9BE1F1;
	clear:both;
	min-height:75px;
}

.box-orange-main {
	padding: 10px;
	margin: 20px 20px 20px 0;
	background-color:#EC9439;
	clear:both;
	min-height:75px;
}

.box-white {
	background-color:#FFF;
	padding: 10px;
	margin-bottom: 20px;
	clear:both;
}

.box-white p{
	margin-top: 10px;
}

.nobox {
	padding: 10px;
	margin: 0;
	clear:both;
}

.button {
	background-image:url(graphics/button.png);
	background-position:center;
	background-repeat:no-repeat;
	position:relative;
	z-index:1000;
	color: #FFF;
}

.button-orange{
	background-image:url(graphics/button-orange.png);
}

.button-red{
	background-image:url(graphics/button-red.png);
}

.button-gray{
	background-image:url(graphics/button-gray.png);
}

.button a{
	color: #FFF;
	padding: 5px 10px 5px 10px;
	text-decoration:none;
}

.button-gray a{
	color: #000;
}

.button:hover {
	background-image:url(graphics/button-hover.png);
	background-position:center;
	background-repeat:no-repeat;
	cursor:pointer;
}

.button-orange:hover {
		background-image:url(graphics/button-orange-hover.png);
}

.button-red:hover {
		background-image:url(graphics/button-red-hover.png);
}

.button-gray:hover {
		background-image:url(graphics/button-gray-hover.png);
}

.signup-now {
	margin: 10px auto 0 auto;
	width:105px;
	background-color: #027abb;
	padding: 5px 0 5px 0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	text-align:center;
}

.signup-question {
	margin: 10px auto 0 auto;
	width:125px;
	background-color: #027abb;
	padding: 5px 0 5px 0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	text-align:center;
}

.signup-paysimple {
	margin: 10px 10px 15px 0;
	width:135px;
	background-color: #027abb;
	padding: 5px 0 5px 0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	text-align:center;
	display:inline-block;
}

.webinar-now {
	margin: 10px auto 0 auto;
	width:125px;
	background-color: #027abb;
	padding: 5px 0 5px 0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	text-align:center;
}

.small {
	margin: 10px auto 0 auto;
	width:75px;
	background-color: #027abb;
	padding: 5px 0 5px 0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	text-align:center;
}

.medium {
	margin: 10px auto 0 auto;
	width:100px;
	background-color: #027abb;
	padding: 5px 0 5px 0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	text-align:center;lar
}

.xlarge {
	margin: 10px auto 0 auto;
	width:175px;
	background-color: #027abb;
	padding: 5px 0 5px 0;
	border-radius: 5px;
	-moz-border-radius: 5px;
	text-align:center;
}

.left{
	margin-left:0;
	margin-right:0;
}

.center {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.inline-block{
	display:inline-block;
}

.pad {
	padding:5px;
	margin-right:15px;
}

td {
	padding:0 5px;
}

.odd {
	background-color:#ddd;
}

.column {
	width: 150px;
	margin-left: 15px;
	display:inline-block;
	vertical-align:top;
}

.decoration-none a{
	text-decoration:none
}

.decoration-none a:hover{
	text-decoration:underline;
}

.indent {
	padding-left: 15px;
}

.line {
	clear:both;
}

.invisible {
	display:none;
}

.table-header {
	font-weight:bold;
	font-size:14px;
}

.pricing-buy-table {
	border-collapse:collapse;
	width:275px;
}

.pricing-buy-row {
	font-family:"Courier New", Courier, monospace;
}

.note {
	margin-top:10px;
	margin-bottom:0;
	font-size:10px;
	font-weight:bold;
}

.strikethrough {
	text-decoration:line-through;
}

#compare-names{
	max-width:100%;
}

#compare-table{
	max-width 650px;
	width:100%;
}

#compare-table td{
	width:48%;
}

/* }}} */
/* {{{ Header */

#outer-wrapper{
	width: 1015px;
	position:relative;
	background-color:#fbfbfb;
/*	background-image:url(graphics/bgnoisemed.png);*/
	z-index:2;
	padding-top:10px;
	margin: 0 auto;
}

#background {
	background-image:url(graphics/cloudbg.png);
	background-repeat:no-repeat;
	background-position:center top;
	position:fixed;
	height:100%;
	width:100%;
	z-index:1;
}

#header {
	background-image:none;
	background-repeat:no-repeat;
	height: 100px;
	width: 1000px;
	min-width:1000px;
	z-index:2;
	margin-top: 0px;
	padding-left:25px;
	position:relative;
}

#logo {
	position: relative;
	margin-top: 10px;
	height: 50px;
	display:inline-block;
}

#logo img {
	max-width:250px;
}

#navigation {
	position:absolute;
	display:inline-block;
	width: 730px;
	margin: 30px 0 0 30px;
	color:#FFF;
}

#navigation ul{
	list-style:none;
	padding: 5px 0 0 0;
}

#navigation ul li {
	display: inline;
	margin-left: 15px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:16px;
	font-weight:bold;
}

#navigation a {
	color:#000;
	text-shadow: 0 1px 0 rgba(200, 200, 200, 0.7);
	text-decoration: none;
	padding: 5px;
}

#navigation a:hover {
	/*text-shadow: 0 0 15px rgba(50, 50, 50, 0.8);*/
	background-color: #027abb;
	color: #fff;
	text-shadow: none;

}
a#customerlogin a#customerlogin:hover {
}
a#customerlogin:hover {
	background-color: #ddd;
	color: #000;
}

#navigation-fixed {
	z-index:1000;
	position:fixed;
	top:0;
	margin:-100px 0 0 0;
	width:100%;
	background-color: #027ABB;	
	text-align:center;
	-o-transition: margin 0.3s;
	-moz-transition: margin 0.3s;
	-webkit-transition: margin 0.3s;
	transition: margin 0.3s;
}

#navigation-fixed.fixed {
	-o-transition: margin 0.3s;
	-moz-transition: margin 0.3s;
	-webkit-transition: margin 0.3s;
	transition: margin 0.3s;
	margin:0;
}

#navigation-fixed a{
	color: #fff;
	text-decoration:none;
}
#navigation-fixed a:hover{
	text-shadow: 0 0 15px rgba(255, 255, 255, 1);
}

#navigation-fixed ul {
	list-style:none;
	padding: 5px 0 0 0;
}

#navigation-fixed ul li {
	display: inline;
	margin-left: 25px;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:16px;
	font-weight:bold;
}

#nav-mobile-container{
	position:fixed;
	width:600px;
	height:100%;
	margin-left:-600px;
	z-index:1000;
	cursor:zoom-out;
}

#nav-mobile-close, #nav-mobile-content{
	position:relative;
	width:298px;
	height:100%;
	vertical-align:top;
}

#nav-mobile-content{
}

#nav-mobile, #nav-mobile-features, #nav-mobile a, #nav-mobile-features a{
	width:300px;
	height:100%;
	color:#fff;
	font-size:large;
	text-decoration:none;
	padding:25px 0;
	background-color:#b61f24;
	overflow:scroll;
}

#nav-mobile-features{
	display:none;
}

.nav-mobile-link{
	padding:25px;
}

#login, #login-down {
	margin-left:100px;
	height:20px;
	width:75px;
	border: #ccc 1px solid;
	background-color:#FFF;
	text-align:center;
	-moz-border-radius: 5px;
	border-radius: 5px;}

#login:hover, #login-down:hover {
	background-color:#ddd;
}

#login a, #login-down a{
	font-size: 14px;
	font-weight:normal;
	padding: 5px 17px;
	color:#000;
	
}

#login a:hover, #login-down a:hover {
	text-shadow:none;
	padding: inherit;

}


/*  }}}  */
/* {{{ Content */

#top-content {
	background-color:#FFF;
	padding:10px;
	margin:0 0 25px -10px;
	border-radius:3px;
	-moz-border-radius:3px;
}

#top-left-content {
/*	vertical-align:middle;*/
}

#top-right-content {
	width:300px;
/*	vertical-align:middle;*/
}

#main {
	margin: 0 0 0 15px;
	padding-left: 10px;
	background-repeat:no-repeat;
	width: 975px;
	max-width: 1130px;
	position:relative;
	z-index:10;
}

#main-heading{
	margin: 10px 0;
}

h1 {
	font-size: 45px;
	font-family:"Heebo", "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height: 70px;
	color: #B61F24;
	letter-spacing: -0.05em;
}

h2 {
	margin: 5px 0;
	font-size:20px;
	line-height:25px;
	font-family: "Heebo", Verdana, Geneva, sans-serif;
/*	letter-spacing: -0.075em;*/
}

h3 {
	font-family: "Heebo", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#027ABB;
}

h3 a{
	text-decoration:none;
}

h3 a:hover{
	text-decoration:underline;
}

#subheading{
	font-size: 30px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-style:italic;
	font-weight:normal;
	letter-spacing:normal;
	margin:0;
	line-height:36px;
}

#subheading a{
	text-decoration: none;
}

#subheading a:hover{
	text-decoration: underline;
}


#main-content{
	max-width:650px;
	width:100%;
	display:inline-block;
}

#main-content img{
	max-width:100%;
}

#epipheo {
	height: 360px;
	width: 640px;
	margin-bottom: 0;
	z-index:1000;
}

#epipheo-image {
	cursor:pointer;
	z-index:1002;
}

#scPlayer2{
	display:none;
	z-index:1001;
	width:100%;
	height:100%;
}

.call {
	width: 310px;
	padding: 10px 0;
	margin: 10px 10px;
	background-color:#027ABB; /* Blue */
	text-align:center;
}

.call-left a {
	font-family: Tahoma, Geneva, sans-serif;
	font-size:18px;
	line-height:18px;
	color:#fff;
	font-weight:bold;
	text-decoration:none;
	padding: 10px 33px;
}

#taped-dialog, #login-down-dialog {
	display:none;
	width:370px;
	height:300px;
}

.promo-home {
	width:650px;
	margin:0 auto 25px auto;
	padding: 15px;
	background-color:#9BE1F1;
	background-image:url(graphics/promo-animation.png);
	background-position:-1380px;
	animation:bg 60s linear 0s infinite;
	-webkit-animation:bg 60s linear 0s infinite;
}
	@keyframes bg{
		from {background-position: -1380px;}
		to {background-position: 0px;}
	}
	@-webkit-keyframes bg{
		from {background-position: -1380px;}
		to {background-position: 0px;}
	}
	.promo-home h2{
		color: #B61F24;
	}
	.promo-call {
		width:150px;
	}
	
.integrated{
	margin:20px 0;
}

#sidebar {
	width:300px;
	margin-top: 0;
	display:inline-block;
	vertical-align: top;
}

.quote-pic {
	width:75px;
	display:inline-block;
	vertical-align:baseline;
}

.quote-text {
	display:inline-block;
	width: 190px;
	vertical-align:top;
	margin-left: 8px;
}

.box-blue.quote-text{
	width:100%;
}

.quote-source {
	display:block;
	font-weight:bold;
}

.quote-source a{
	color:#000;
}

.benefit2 {
	width: 100%;
	min-height: 200px;
	height:100%;
	margin-bottom: 10px;
}
	.benefit2 .benefit-image {
		width: 200px;
		height: 200px;
	}
	.benefit2 .benefit-text {
		max-width: 421px;
		min-width:300px;
		width:60%;
		height: 200px;
		margin-left: 5px;
		padding: 5px 5px;
		vertical-align:top;
	}
		.benefit2 .benefit-text h3{
			font-size: 22px;
			line-height: 20px;
			margin-bottom: 5px;
		}
		
.benefit3 {
/*	width: 100%;
	min-height: 200px;
	height:100%;*/
	margin-bottom: 10px;
}
	.benefit3 .benefit-image {
		display:none;
	}
	.benefit3 .benefit-text {
		max-width: 630px;
		min-width:300px;
		width:100%;
/*		height: 200px;
		margin-left: 5px;*/
		padding: 5px 5px;
		vertical-align:top;
	}
		.benefit3 .benefit-text h3{
			font-size: 26px;
			line-height: 28px;
			margin-bottom: 10px;
		}
		.benefit3 .benefit-text p{
			font-size:14px;
			line-height:21px;
		}
		.benefit3 .benefit-text p:last-child{
			margin-bottom:35px;
		}

#zendeskStats{
	
}

.zendeskIndiv{
	width: 100%;
	max-width: 300px;
	min-width: 200px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.zendeskIndivHeader{
	font-size: 2em;
	color: #85A93F;
	text-align: center;
}
.zendeskIndivFooter{
	text-align: center;
	font-size: .75em;
	color:#666;
}

#calendarframebox {
	margin:10px 0 10px -23px;
}
#calendarframebox-small {
	margin:10px 0 10px -18px;
}

.sidebar-form {
	margin-top: 20px;
}

.sidebar-form-line {
	width:250px;
}

.sidebar-form-label {
	width:90px;
	display:inline-block;
	font-weight:bold;
	text-align:left;
	float:left;
	clear:left;
}

.sidebar-form-input {
	margin: 5px 0 0 5px;
	padding: 0;
	display:inline-block;
}

.sidebar-form-submit {
	margin: 20px;
	text-align: center;
}

#webinarform-container {
	max-width:530px;
	padding: 15px;
}

.form-input {
	outline-style:solid;
	outline-width:1px;
	outline-color:#EC9439;
	padding:2px;
	width: 150px;
	size:50;
}

.form-line {
	margin: 7px 0;
	padding: 0 15px;
}

.form-label {
	width:170px;
	display:inline-block;
	font-weight:bold;
}

.form-field {
	width:250px;
	display:inline-block;
}

#get-started-comic {
	max-width:630px;
	background-color:#fff;
}

.getting-started-box, .getting-started-box2{
	margin: 0 0 10px 0;
	padding: 10px 0 10px 10px;
	max-width: 615px;
}

.getting-started-box2{
	margin-top: 10px;
}

.getting-started-pic{
	display:inline-block;
	vertical-align:top;
	margin-right: 5px;
	max-width:300px;
}
	.getting-started-pic img{
		max-width:300px;
		width:100%;
	}

.getting-started-text{
	display:inline-block;
	vertical-align:top;
	max-width: 290px;
	margin: 0 10px 0 5px;
}

.get-started-text {
	margin-left: 10px;
}

.pricing-tier {
	width:115px;
	height:185px;
	margin: 5px 3px 10px 0;
	display:inline-block;
	position:relative;
	text-align: center;
	font-variant:small-caps;
	border-style:solid;
	border-width:3px;
	border-color:#ec9439;
	border-radius:5px;
	-moz-border-radius:5px;
	background-color:#fff;
	z-index:99;
}

.pricing-tier:hover{
	border-color:#B61F24;
	cursor:default;
}

.pricing-contacts {
	font-size:24px;
	line-height:30px;
	font-weight:bold;
}

.pricing-price {
	font-size: 36px;
	line-height:42px;
	font-weight: bold;
	color: #B61F24;
}


/* {{{ Features Section */

#features-main {
	margin: 0 0 0 15px;
	padding-left:10px;
	background-repeat:no-repeat;
	max-width: 950px;
	position:relative;
}

#features-main-heading{
	margin: 10px 0 30px 0;
}

#features-main h2 {
	font-size:20px;
	font-family:Verdana, Geneva, sans-serif;
	letter-spacing: -0.075em;
}

#features-main-list{
	max-width: 950px;
	display:inline-block;
	clear:both;
	border:#333 outset 1px;
	background-color:#fff;
	padding:20px 0 0 15px;
	margin-top: -1px;
	position:relative;
	z-index:99;
}

#features-main-content{
	max-width: 950px;
	width:100%;
	display:inline-block;
	clear:both;
	padding-top:20px;
}

#features-navigation {
	list-style:none;
	display:block;
	clear:both;
	margin:10px 0 0 0;
	position:relative;
	z-index:100;
}

#features-navigation a{
	text-decoration:none;
	padding: 10px;
	color:#000;
}

#features-navigation li{
	float:left;
	margin: 10px -1px 0 0;
	padding: 5px 0 5px 0;
	background-color:#9be1f1;
	display:block;
	border:#333 outset 1px;
}

#features-navigation li.selected{
	border-bottom:#fff 1px solid;
	font-weight:bold;
	background-color:#fff;
}

#features-navigation li:hover{
	background-color:#fff;
}

#features-med-nav{
	display:none;
}

.features-list {
	list-style:none;
	display: inline;
	margin:0;
}

.features-list-item {
	display:inline-block;
	vertical-align:top;
}

.features-box {
	width:220px;
}

.features-box-image {
	width: 200px;
	height: 200px;
	margin: 10px;
	background-color:#666;
}

.features-box-description {
	width: 200px;
	margin: 10px;
}

#features-header-image {
	width:100%;
	max-width:950px;
	height: 350px;
	position:relative;
	overflow:hidden;
}

.features-image {
	height:350px;
	width:950px;
	right:0;
	position:absolute;
	z-index:-5;
}

#features-header-gif {
	width:100%;
	max-width:950px;
	max-height: 350px;
	position:relative;
/*	overflow:hidden;*/
}

.features-gif {
	max-width:100%;
	max-height:350px;
	z-index:-5;
	display:block;
	margin-left:auto;
	margin-right:auto;
	border:#ccc solid 1px;
}

.features-header-image-content {
	max-width: 400px;
	margin: 50px 0 75px 15px;
}


.features-float-col1 {
	max-width: 550px;
	float:left;
	margin: 15px 15px 15px 0;
}

.features-float-col2 {
	max-width: 350px;
	float:left;
	margin: 15px 15px 15px 0;
}

#features-resources {
	list-style:none;
	margin-left:0;
}

.features-description {
	clear:both;
}

.features-text {
	float:left;
	width: 300px;
	margin: 15px 15px 15px 0;
}

.features-screen{
	float:left;
	max-width:620px;
	width:100%;
	margin: 15px 13px 15px 0;
	border-style:solid;
	border-width:1px;
	text-align:center;
}

.features-screenshot{
	max-width:620px;
	width:100%;
}

.small-app{
	max-width:350px;
	width:100%;
}

.small-mobile{
	width: auto;
    max-height: 500px;
    outline: #000 1px solid;}

/* }}} */

/* {{{ Tips and Tricks */

#main-content-tips{
	max-width:650px;
	width:100%;
	display:inline-block;
}

#main-content-tips li{
	margin-top:0;
}

#main-content-tips h2{
	margin-top: 25px;
}

#main-content-tips img{
	max-width:100%;
}

#tipsindex {
	top: 0;
	width: 220px;
}

#tipsindex.fixed {
	position:fixed;
	top:0;
	margin-top:20px;
}

.center-tips {
    display: block;
    margin-left: auto;
    margin-right: auto;
	width:150px;
}


/* }}} */

/* {{{ Footer */

#footer {
	clear: both;
	min-height: 150px;
	width:1015px;
	z-index:1;
	margin-top: 30px;
	position:relative;
	color: #FFF;
	font-size: 11px;
	line-height:13px;
}

#footer a {
	color:#FFF;
	text-decoration:none;
}

#footer a:hover {
	text-decoration:underline;
}

#bottom {
	position: relative;
	margin: 10px 0 0 0;
	padding: 15px 0 15px 0;
	min-height: 140px;
	min-width:995px;
	background-color: #B61F24;
}

#copyright {
	color:#9BE1F1;
}

#footer-links {
	margin: 15px 0 0 0;
}

.footer-category {
	display:inline-block;
	vertical-align:top;
	min-width: 140px;
	margin: 0 0 0 15px;
}

.footer-category li {
	list-style-type:none;
}

.footer-header {
	font-size:13px;
}

.sm {
	vertical-align:middle;
	margin-right: 10px;
}

	.sm img{
		width:25px;
		height:25px;
	}

.addthis_32x32_style {
	left:0;
	top:60%;
	background-color:#eee;
	padding:5px;
	font-size:10px;
	font-weight:bold;
	border-radius:0;
	-moz-border-radius:0;
	outline:solid #999 1px;
}

/* }}} */

/* {{{ Forms */

.ss-form{
	padding-left: 10px;
	padding-right: 10px;
}

.ss-form-entry{
	font-weight:bold;
}

.ss-scalerow{
	font-weight:normal;
}

label.error {
display: list-item;
color: #ff0600;
font-size: 12px;
list-style-position: inside;
padding: 5px 0 0;}

.ss-form2{
	background-color:#CCC;
	padding-left: 10px;
	padding-right: 10px;
}

.ss-q-title2 {
	width: 200px;
}

.ss-table {
	border:0;
	margin:0;
}

input.required, input.notrequired {
	outline-style:solid;
	outline-width:1px;
	outline-color:#EC9439;
	padding:2px;
}

textarea.required, textarea.notrequired {
	outline-style:solid;
	outline-width:1px;
	outline-color:#EC9439;
	padding:2px;
}

.ss-q-long {
	outline-style:solid;
	outline-width:1px;
	outline-color:#EC9439;
	padding:2px;
}

.ss-q-short {
	outline-style:solid;
	outline-width:1px;
	outline-color:#EC9439;
	padding:2px;
}

select {
	outline-style:solid;
	outline-width:1px;
	outline-color:#EC9439;
}

.help-text{
	font-weight:normal;
}

.help-text2{
	font-weight:normal;
	color:#999;
	font-size:11px;
}

.form-question {
	font-weight: bold;
}

.ss-choice-item {
	list-style:none;
}

/* }}} */

/* {{{ Training Signup Form */
form#training p{
	font-weight:bold;
}

.training-list{
	width:200px;
	height:200px;
	padding:10px;
	background-color:#9BE1F1;
	vertical-align:top;
	margin-right:15px;
}

.training-list h2{
	font-size:13px;
	line-height:13px;
	height:26px;
	color:#027ABB;
}

.training-date{
	font-weight:bold;
	margin:0;
}

.training-time{
	font-weight:bold;
}

.training-description{
	height:100px;
	line-height:13px;
}

.training-seats{
	font-weight:bold;
	color:#B61F24;
	font-variant:small-caps;
	text-align:center;
	font-size:14px;
}

/* }}} */


/* {{{ LANDING PAGES */


ul.dsbullet {
	list-style-type:none
}
	li.ds-bullet img {
		vertical-align:text-bottom;
	}
	li.ds-bullet {
		margin: 20px 0 0 0;
		font-family: "Share", "Trebuchet MS", Arial, Helvetica, sans-serif;
		font-size:16px;
	}

.trademark {
	font-style:italic;
	font-size:10px;
	color:#555;
}

.super {
	vertical-align:super;
	font-size:16px;
}
.super-text {
	vertical-align:super;
	font-size:75%;
	line-height:100%;
}

.super-body {
	vertical-align:super;
	font-size:6px;
}

.rforms {
	border: 1px solid #ccc;
}

.rforms-tagline{
	margin-top:10px;
    font-size: 18px;
    font-family: Georgia, "Times New Roman", Times, serif;
    font-style: italic;
    font-weight: normal;
    letter-spacing: normal;
    line-height: 18px;
}

/* BASIC-TEST.CSS */
#referral-form hr {
	width: 60%;	
}

#referral-form {
	width: 365px;
	border: 1px solid #ccc;
	border-top: none;
}

form#referral-form div.form-line {
}

form#referral-form div.form-line div.form-label {
	width:170px;
	vertical-align:top;
}

form#referral-form div.form-line div.form-field {
	width:160px;
	vertical-align:top;
}

form.350  div.form-line div.form-input {
}

h1.hand {
	font-family: 'Dancing Script', cursive;
	font-weight:normal;
	color:#000;
	font-size:60px;
}
	
h2.hand {
/*	font-family: 'Dancing Script', cursive;
	font-weight:normal;
	font-size:24px;
	color:#000;*/
}

.submit-button{
	padding: 5px 15px;
	margin: 10px 0;
	background-color: #2ECC71;
	border: #95A5A6 2px solid;
	font-size:24px;
	font-weight:bold;
	font-family:"Arial Black", Gadget, sans-serif;
}

.resend-button{
	padding: 0 5px;
	margin: 5px 0;
	background-color: #2ECC71;
	border: #95A5A6 2px solid;
	font-size:13px;
	font-weight:bold;
	font-family:"Arial Black", Gadget, sans-serif;
	
}

.textarea{
	width:100%;
	min-width:150px;
	max-width:475px;
	height:50px;
}

.form-outline{
	padding:2px;
	border:#95A5A6 1px solid;
}

.form-column-wrapper{
	margin-bottom:10px;
	display:flex;
}

.block{
	display:block;
}

.form-column{
	width:100%;
	min-width:100px;
	max-width:300px;
	margin-bottom:10px;
}

.form-column.check{
	margin-bottom:0;
}

#scPlayer3{
	z-index:1001;
	width:100%;
	height:auto;
}

.email-promo{
	font-weight:bold;
	font-size: 1.5em;
	line-height: 1.5em;
	color: #027ABB;
}


